---
account_id  : <your aws account id>                   # this is a digit only number that you can usually find in the Support section of your AWS console. eg: 152384180635
account_name: <the name you gave your aws account>    # eg:  a-com-prd
owner       : <the name of the owner of the account>  # eg: a-company

# Global settings used in the cloudformation rollout scripts
account_abbr: prd
account_type: prd

environment_abbr: prd
environment_type: prd

svc_environment_abbr: prd-tool
